Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622203 - gnochm crashes when i click inside of its window
gnochm crashes when i click inside of its window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnochm (Show other bugs)
13
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-07 23:41 EDT by Szymon Gruszczynski
Modified: 2011-06-28 10:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:51:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Szymon Gruszczynski 2010-08-07 23:41:29 EDT
Description of problem:
As in title- when i click on something in the window (like: link, image, ordinary text etc) it crashes

Version-Release number of selected component (if applicable):
gnochm-0.9.11-5.fc13

How reproducible:
always

Steps to Reproduce:
1.click a .chm file 
2.click somewhere in opened window (i.e. on file; i can click on program bar)
3.
  
Actual results:
crash

Expected results:
not crash

Additional info:

i cannot send it through abrt because this package doesn't have any debuginfo (and without it, abrt doesnt want to send report); so i just copy and pasted it here:

warning: core file may not match specified executable file.
[New Thread 2620]
[New Thread 2622]
Core was generated by `/usr/bin/python /usr/bin/gnochm /home/szymon/Downloads/RHCE Red Hat Certified E'.
Program terminated with signal 11, Segmentation fault.
#0  0x0000003170c1e5b0 in gdk_cairo_set_source_pixbuf ()
   from /usr/lib64/libgdk-x11-2.0.so.0

Thread 2 (Thread 2622):
#0  0x000000316980b729 in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib64/libpthread.so.0
No symbol table info available.
#1  0x000000316bc02382 in ?? () from /lib64/libgthread-2.0.so.0
No symbol table info available.
#2  0x000000316ac170b1 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x000000316ac171f7 in g_async_queue_timed_pop ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#4  0x000000316ac66cba in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x000000316ac64e84 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#6  0x0000003169807761 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#7  0x00000031694e14ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 1 (Thread 2620):
#0  0x0000003170c1e5b0 in gdk_cairo_set_source_pixbuf ()
   from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#1  0x000000317109cf4f in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#2  0x000000317126feaa in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#3  0x0000003171270db2 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#4  0x000000317126bd5c in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#5  0x000000317126ca23 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#6  0x0000003171151003 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#7  0x000000316b80b98e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#8  0x000000316b81f59c in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#9  0x000000316b820c29 in g_signal_emit_valist ()
   from /lib64/libgobject-2.0.so.0
No symbol table info available.
#10 0x000000316b8213a3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#11 0x000000317128190f in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#12 0x000000317114919e in gtk_main_do_event ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#13 0x0000003170c4340a in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#14 0x0000003170c433b7 in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#15 0x0000003170c433b7 in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#16 0x0000003170c3fecb in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#17 0x0000003170c448be in gdk_window_process_updates ()
   from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#18 0x000000316b80b98e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#19 0x000000316b81f59c in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#20 0x000000316b820de6 in g_signal_emit_valist ()
   from /lib64/libgobject-2.0.so.0
No symbol table info available.
#21 0x000000316b8213a3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#22 0x00000031712857fc in gtk_widget_set_scroll_adjustments ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#23 0x00000031711ba5fb in gtk_scrolled_window_set_hadjustment ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#24 0x00007f9bd423736f in ?? ()
   from /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/_gtk.so
No symbol table info available.
#25 0x00000031764ddae6 in PyEval_EvalFrameEx ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#26 0x00000031764de312 in PyEval_EvalFrameEx ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#27 0x00000031764de312 in PyEval_EvalFrameEx ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#28 0x00000031764de312 in PyEval_EvalFrameEx ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#29 0x00000031764df4e9 in PyEval_EvalCodeEx ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#30 0x000000317646df70 in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#31 0x0000003176443db3 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#32 0x0000003176458cff in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#33 0x0000003176443db3 in PyObject_Call () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#34 0x00000031764d7ba3 in PyEval_CallObjectWithKeywords ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#35 0x00007f9bd4a34fdd in ?? ()
   from /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
No symbol table info available.
#36 0x000000316b80b98e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#37 0x000000316b81f947 in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#38 0x000000316b820de6 in g_signal_emit_valist ()
   from /lib64/libgobject-2.0.so.0
No symbol table info available.
#39 0x000000316b8213a3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#40 0x0000003171262ac6 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#41 0x000000317126d829 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#42 0x0000003171151003 in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#43 0x000000316b80b98e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#44 0x000000316b81f59c in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#45 0x000000316b820c29 in g_signal_emit_valist ()
   from /lib64/libgobject-2.0.so.0
No symbol table info available.
#46 0x000000316b8213a3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#47 0x000000317128190f in ?? () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#48 0x0000003171147d63 in gtk_propagate_event ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#49 0x0000003171148f2b in gtk_main_do_event ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#50 0x0000003170c6039c in ?? () from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#51 0x000000316ac3bd02 in g_main_context_dispatch ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#52 0x000000316ac3fae8 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#53 0x000000316ac3fff5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#54 0x00000031711493c7 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#55 0x00007f9bd428ca16 in ?? ()
   from /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/_gtk.so
No symbol table info available.
#56 0x00000031764dd768 in PyEval_EvalFrameEx ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#57 0x00000031764df4e9 in PyEval_EvalCodeEx ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#58 0x00000031764df5b2 in PyEval_EvalCode ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#59 0x00000031764fa52c in ?? () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#60 0x00000031764fa600 in PyRun_FileExFlags ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#61 0x00000031764fb9dc in PyRun_SimpleFileExFlags ()
   from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#62 0x000000317650807d in Py_Main () from /usr/lib64/libpython2.6.so.1.0
No symbol table info available.
#63 0x000000316941ec5d in __libc_start_main () from /lib64/libc.so.6
No symbol table info available.
#64 0x0000000000400649 in _start ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x000000317643c430  0x000000317651db98  Yes (*)     /usr/lib64/libpython2.6.so.1.0
0x0000003169805640  0x0000003169810e48  Yes (*)     /lib64/libpthread.so.0
0x0000003169c00de0  0x0000003169c01998  Yes (*)     /lib64/libdl.so.2
0x0000003178400e10  0x0000003178401688  Yes (*)     /lib64/libutil.so.1
0x000000316a803ea0  0x000000316a843fa8  Yes (*)     /lib64/libm.so.6
0x000000316941e9a0  0x000000316952b820  Yes (*)     /lib64/libc.so.6
0x0000003168e00af0  0x0000003168e18904  Yes (*)     /lib64/ld-linux-x86-64.so.2
0x00007f9bdd79f9d0  0x00007f9bdd79ffe8  Yes (*)     /usr/lib64/python2.6/lib-dynload/syslog.so
0x00007f9bdd59b8d0  0x00007f9bdd59c898  Yes (*)     /usr/lib64/python2.6/lib-dynload/timemodule.so
0x00007f9bdd395be0  0x00007f9bdd397698  Yes (*)     /usr/lib64/python2.6/lib-dynload/selectmodule.so
0x00007f9bdd190d10  0x00007f9bdd191a18  Yes (*)     /usr/lib64/python2.6/lib-dynload/fcntlmodule.so
0x00007f9bdcf89820  0x00007f9bdcf8c7a8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_struct.so
0x00007f9bdcd830c0  0x00007f9bdcd84f58  Yes (*)     /usr/lib64/python2.6/lib-dynload/binascii.so
0x00007f9bdcb7eaa0  0x00007f9bdcb7fbd8  Yes (*)     /usr/lib64/python2.6/lib-dynload/cStringIO.so
0x00007f9bd6ae9ec0  0x00007f9bd6aea938  Yes (*)     /usr/lib64/python2.6/lib-dynload/_functoolsmodule.so
0x00007f9bd68e5a20  0x00007f9bd68e6fd8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_localemodule.so
0x00007f9bd66ddeb0  0x00007f9bd66dfa28  Yes (*)     /usr/lib64/python2.6/lib-dynload/operator.so
0x00007f9bd64d5600  0x00007f9bd64d7df8  Yes (*)     /usr/lib64/python2.6/lib-dynload/stropmodule.so
0x00007f9bd62c8110  0x00007f9bd62cd898  Yes (*)     /usr/lib64/python2.6/lib-dynload/_socketmodule.so
0x00007f9bd60bff70  0x00007f9bd60c2958  Yes (*)     /usr/lib64/python2.6/lib-dynload/_ssl.so
0x0000003178014500  0x0000003178046708  Yes (*)     /usr/lib64/libssl.so.10
0x0000003176c5c900  0x0000003176d21288  Yes (*)     /lib64/libcrypto.so.10
0x0000003177806c00  0x0000003177827268  Yes (*)     /lib64/libgssapi_krb5.so.2
0x0000003177c18540  0x0000003177c73f08  Yes (*)     /lib64/libkrb5.so.3
0x0000003175401220  0x0000003175401d08  Yes (*)     /lib64/libcom_err.so.2
0x00007f9bd5e965c0  0x00007f9bd5eaf6b8  Yes (*)     /lib64/libk5crypto.so.3
0x000000316a401ef0  0x000000316a40d228  Yes (*)     /lib64/libz.so.1
0x00000031760026c0  0x00000031760067b8  Yes (*)     /lib64/libkrb5support.so.0
0x0000003177400aa0  0x0000003177400fa8  Yes (*)     /lib64/libkeyutils.so.1
0x000000316b4038c0  0x000000316b412528  Yes (*)     /lib64/libresolv.so.2
0x000000316b005550  0x000000316b015038  Yes (*)     /lib64/libselinux.so.1
0x00007f9bd5c8c120  0x00007f9bd5c8e9a8  Yes (*)     /usr/lib64/python2.6/lib-dynload/_collectionsmodule.so
0x00007f9bd5a86bb0  0x00007f9bd5a88328  Yes (*)     /usr/lib64/python2.6/site-packages/chm/_chmlib.so
0x00007f9bd587fbf0  0x00007f9bd5883c78  Yes (*)     /usr/lib64/libchm.so.0
0x00007f9bd567bfe0  0x00007f9bd567d8a8  Yes (*)     /usr/lib64/python2.6/site-packages/chm/extra.so
0x00007f9bd54739f0  0x00007f9bd5477378  Yes (*)     /usr/lib64/python2.6/lib-dynload/arraymodule.so
0x00007f9bd52644f0  0x00007f9bd526a6f8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gconf.so
0x0000003174411b30  0x000000317442da28  Yes (*)     /usr/lib64/libgconf-2.so.4
0x000000316ac155c0  0x000000316ac99d58  Yes (*)     /lib64/libglib-2.0.so.0
0x000000316c401080  0x000000316c401fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
0x0000003173c27990  0x0000003173c4b6a8  Yes (*)     /usr/lib64/libORBit-2.so.0
0x000000316c007090  0x000000316c02e4c8  Yes (*)     /lib64/libdbus-1.so.3
0x000000316b808d20  0x000000316b832a78  Yes (*)     /lib64/libgobject-2.0.so.0
0x000000316bc01590  0x000000316bc029f8  Yes (*)     /lib64/libgthread-2.0.so.0
0x000000316a002140  0x000000316a0055a8  Yes (*)     /lib64/librt.so.1
0x00007f9bd50510f0  0x00007f9bd50568a8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/glib/_glib.so
0x00007f9bd4e489a0  0x00007f9bd4e49838  Yes (*)     /usr/lib64/libpyglib-2.0-python.so.0
0x00007f9bd4c40840  0x00007f9bd4c450f8  Yes (*)     /usr/lib64/libffi.so.5
0x00007f9bd4a24cf0  0x00007f9bd4a35658  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so
0x00007f9bd4818260  0x00007f9bd4819448  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gtkhtml2.so
0x00007f9bd45a6230  0x00007f9bd45fb0b8  Yes (*)     /usr/lib64/libgtkhtml-2.so.0
0x00000031710681c0  0x000000317130d268  Yes (*)     /usr/lib64/libgtk-x11-2.0.so.0
0x000000317382c950  0x0000003173909048  Yes (*)     /usr/lib64/libxml2.so.2
0x0000003170c1d260  0x0000003170c7f2a8  Yes (*)     /usr/lib64/libgdk-x11-2.0.so.0
0x00000031708096b0  0x00000031708150f8  Yes (*)     /usr/lib64/libatk-1.0.so.0
0x000000316c819b60  0x000000316c8812c8  Yes (*)     /lib64/libgio-2.0.so.0
0x0000003171807650  0x0000003171821348  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
0x0000003170005940  0x0000003170017ba8  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
0x0000003172004630  0x0000003172008eb8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
0x000000316f809c50  0x000000316f85b058  Yes (*)     /usr/lib64/libcairo.so.2
0x000000317280ede0  0x000000317282d768  Yes (*)     /usr/lib64/libpango-1.0.so.0
0x000000316e80c850  0x000000316e8745a8  Yes (*)     /usr/lib64/libfreetype.so.6
0x000000316e405c80  0x000000316e41ff28  Yes (*)     /usr/lib64/libfontconfig.so.1
0x000000317e8029a0  0x000000317e806178  Yes (*)     /usr/lib64/libgailutil.so.18
0x000000316cc1dd80  0x000000316ccab938  Yes (*)     /usr/lib64/libX11.so.6
0x0000003172c01370  0x0000003172c04178  Yes (*)     /usr/lib64/libXfixes.so.3
0x000000316dc03530  0x000000316dc0e638  Yes (*)     /usr/lib64/libXext.so.6
0x00000031704018c0  0x0000003170407f58  Yes (*)     /usr/lib64/libXrender.so.1
0x0000003173000a20  0x0000003173001508  Yes (*)     /usr/lib64/libXinerama.so.1
0x000000316f001eb0  0x000000316f00c608  Yes (*)     /usr/lib64/libXi.so.6
0x000000316f401720  0x000000316f406828  Yes (*)     /usr/lib64/libXrandr.so.2
0x0000003171c02880  0x0000003171c07678  Yes (*)     /usr/lib64/libXcursor.so.1
0x0000003173400b40  0x0000003173401908  Yes (*)     /usr/lib64/libXcomposite.so.1
0x0000003172400a90  0x0000003172401638  Yes (*)     /usr/lib64/libXdamage.so.1
0x000000316ec04830  0x000000316ec1e7a8  Yes (*)     /usr/lib64/libpng12.so.0
0x000000316fc07230  0x000000316fc51e78  Yes (*)     /usr/lib64/libpixman-1.so.0
0x000000316d403b70  0x000000316d41ca08  Yes (*)     /lib64/libexpat.so.1
0x000000316d008650  0x000000316d013898  Yes (*)     /usr/lib64/libxcb.so.1
0x000000316d800dd0  0x000000316d801b68  Yes (*)     /usr/lib64/libXau.so.6
0x00007f9bd41a23f0  0x00007f9bd42c9398  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/_gtk.so
0x00007f9bd3ee7ae0  0x00007f9bd3eeedb8  Yes (*)     /usr/lib64/python2.6/site-packages/cairo/_cairo.so
0x00007f9bd3c9c540  0x00007f9bd3cbaee8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gio/_gio.so
0x00007f9bd3a79870  0x00007f9bd3a7b108  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gio/unix.so
0x00007f9bd385b4c0  0x00007f9bd3869868  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/pango.so
0x00007f9bd3616e40  0x00007f9bd363bd08  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/atk.so
0x00007f9bd3406e40  0x00007f9bd3407d68  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/pangocairo.so
0x00007f9bd31fa110  0x00007f9bd3202258  Yes (*)     /lib64/libnss_files.so.2
0x00007f9bd2fd0bc0  0x00007f9bd2ff2818  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00007f9bd2dcb620  0x00007f9bd2dcbe08  Yes (*)     /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
0x000000316e009060  0x000000316e019878  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
0x00007f9bd2bc5fb0  0x00007f9bd2bc81e8  Yes (*)     /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
0x0000003181801c60  0x00000031818030a8  Yes (*)     /usr/lib64/libcanberra-gtk.so.0
0x0000003181c03280  0x0000003181c0c318  Yes (*)     /usr/lib64/libcanberra.so.0
0x0000003181001fa0  0x0000003181005fd8  Yes (*)     /usr/lib64/libvorbisfile.so.3
0x000000317d803700  0x000000317d81a718  Yes (*)     /usr/lib64/libvorbis.so.0
0x000000317cc018a0  0x000000317cc03bb8  Yes (*)     /usr/lib64/libogg.so.0
0x000000317e001e30  0x000000317e009ca8  Yes (*)     /usr/lib64/libtdb.so.1
0x000000317b402370  0x000000317b406758  Yes (*)     /usr/lib64/libltdl.so.7
0x00007f9bd29bd6f0  0x00007f9bd29c0b18  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gnome/_gnome.so
0x0000003182406ee0  0x0000003182410e28  Yes (*)     /usr/lib64/libgnome-2.so.0
0x0000003178c01b10  0x0000003178c06ee8  Yes (*)     /lib64/libpopt.so.0
0x000000317e427fa0  0x000000317e452ee8  Yes (*)     /usr/lib64/libbonobo-2.so.0
0x000000318140adf0  0x0000003181412f58  Yes (*)     /usr/lib64/libbonobo-activation.so.4
0x0000003179817900  0x000000317984f618  Yes (*)     /usr/lib64/libgnomevfs-2.so.0
0x0000003180c03110  0x0000003180c03ad8  Yes (*)     /usr/lib64/libORBitCosNaming-2.so.0
0x000000317d400ca0  0x000000317d401aa8  Yes (*)     /usr/lib64/libavahi-glib.so.1
0x000000317c003390  0x000000317c008698  Yes (*)     /usr/lib64/libavahi-common.so.3
0x000000317bc038b0  0x000000317bc0bf68  Yes (*)     /usr/lib64/libavahi-client.so.3
0x00007f9bd279c3a0  0x00007f9bd27a8198  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gnome/ui.so
0x0000003bb0622430  0x0000003bb0668f08  Yes (*)     /usr/lib64/libgnomeui-2.so.0
0x0000003bb16019f0  0x0000003bb16062a8  Yes (*)     /usr/lib64/libSM.so.6
0x0000003175804d70  0x0000003175813778  Yes (*)     /usr/lib64/libICE.so.6
0x0000003bafa1dd70  0x0000003bafa54068  Yes (*)     /usr/lib64/libbonoboui-2.so.0
0x0000003182c0bcf0  0x0000003182c28cd8  Yes (*)     /usr/lib64/libgnomecanvas-2.so.0
0x0000003182002ef0  0x00000031820155e8  Yes (*)     /usr/lib64/libart_lgpl_2.so.2
0x000000317c806d70  0x000000317c815bd8  Yes (*)     /usr/lib64/libgnome-keyring.so.0
0x0000003baf2014b0  0x0000003baf202be8  Yes (*)     /lib64/libuuid.so.1
0x0000003174c06d00  0x0000003174c50078  Yes (*)     /lib64/libgcrypt.so.11
0x00000031748007f0  0x0000003174800d58  Yes (*)     /lib64/libgpg-error.so.0
0x00007f9bd2575320  0x00007f9bd2581858  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gnomevfs/_gnomevfs.so
0x00007f9bd23588a0  0x00007f9bd2363998  Yes (*)     /usr/lib64/python2.6/site-packages/ORBit.so
0x00007f9bd214b4c0  0x00007f9bd214f6b8  Yes (*)     /usr/lib64/libORBit-imodule-2.so.0
0x00007f9bd1f23e50  0x00007f9bd1f39788  Yes (*)     /usr/lib64/libIDL-2.so.0
0x00007f9bd1d0ab10  0x00007f9bd1d0ac18  Yes (*)     /usr/lib64/orbit-2.0/Bonobo_module.so
0x00007f9bd1afa5e0  0x00007f9bd1afb398  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/bonobo/activation.so
0x00007f9bd18ea250  0x00007f9bd18f11d8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/bonobo/_bonobo.so
0x00007f9bd16d1e80  0x00007f9bd16d8af8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/bonobo/ui.so
0x00007f9bd14c1560  0x00007f9bd14c43b8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gnomecanvas.so
0x00007f9bd12b9f10  0x00007f9bd12bb6e8  Yes (*)     /usr/lib64/python2.6/site-packages/gtk-2.0/gtk/glade.so
0x0000003183809390  0x00000031838140e8  Yes (*)     /usr/lib64/libglade-2.0.so.0
0x00007f9bd10b35c0  0x00007f9bd10b5c18  Yes (*)     /usr/lib64/libglade/2.0/libgnome.so
0x00007f9bd0eae7e0  0x00007f9bd0eaf1f8  Yes (*)     /usr/lib64/libglade/2.0/libbonobo.so
0x00007f9bd0caa0f0  0x00007f9bd0caba98  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
0x00007f9bd0a732e0  0x00007f9bd0a8f6f8  Yes (*)     /usr/lib64/libibus.so.2
0x00007f9bd0841aa0  0x00007f9bd085abb8  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
0x00007f9bd0619190  0x00007f9bd0623418  Yes (*)     /usr/lib64/libgvfscommon.so.0
0x00007f9bd0404770  0x00007f9bd040c2b8  Yes (*)     /lib64/libudev.so.0
0x00007f9bd01f1c00  0x00007f9bd01fe128  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
0x00007f9bc93887b0  0x00007f9bc938b868  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/loaders/libpixbufloader-gif.so
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol table is loaded.  Use the "file" command.
rax            0x0	0
rbx            0x0	0
rcx            0x2318d30	36801840
rdx            0x2318d30	36801840
rsi            0x30	48
rdi            0x40	64
rbp            0x2318d30	0x2318d30
rsp            0x7fff1f5bce70	0x7fff1f5bce70
r8             0x40	64
r9             0x40	64
r10            0x18	24
r11            0x316977b468	212222850152
r12            0x7fff1f5bcf00	140733719498496
r13            0x10	16
r14            0x10	16
r15            0x2319140	36802880
rip            0x3170c1e5b0	0x3170c1e5b0 <gdk_cairo_set_source_pixbuf+272>
eflags         0x10287	[ CF PF SF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function gdk_cairo_set_source_pixbuf:
   0x0000003170c1e4a0 <+0>:	push   %r15
   0x0000003170c1e4a2 <+2>:	push   %r14
   0x0000003170c1e4a4 <+4>:	push   %r13
   0x0000003170c1e4a6 <+6>:	push   %r12
   0x0000003170c1e4a8 <+8>:	push   %rbp
   0x0000003170c1e4a9 <+9>:	mov    %rsi,%rbp
   0x0000003170c1e4ac <+12>:	push   %rbx
   0x0000003170c1e4ad <+13>:	sub    $0x48,%rsp
   0x0000003170c1e4b1 <+17>:	mov    %rdi,0x30(%rsp)
   0x0000003170c1e4b6 <+22>:	mov    %rsi,%rdi
   0x0000003170c1e4b9 <+25>:	movsd  %xmm0,0x10(%rsp)
   0x0000003170c1e4bf <+31>:	movsd  %xmm1,(%rsp)
   0x0000003170c1e4c4 <+36>:	callq  0x3170c1bb48 <gdk_pixbuf_get_width@plt>
   0x0000003170c1e4c9 <+41>:	mov    %rbp,%rdi
   0x0000003170c1e4cc <+44>:	mov    %eax,%r13d
   0x0000003170c1e4cf <+47>:	callq  0x3170c1af98 <gdk_pixbuf_get_height@plt>
   0x0000003170c1e4d4 <+52>:	mov    %rbp,%rdi
   0x0000003170c1e4d7 <+55>:	mov    %eax,%r14d
   0x0000003170c1e4da <+58>:	callq  0x3170c1b4a8 <gdk_pixbuf_get_pixels@plt>
   0x0000003170c1e4df <+63>:	mov    %rbp,%rdi
   0x0000003170c1e4e2 <+66>:	mov    %rax,%rbx
   0x0000003170c1e4e5 <+69>:	callq  0x3170c1b368 <gdk_pixbuf_get_rowstride@plt>
   0x0000003170c1e4ea <+74>:	mov    %rbp,%rdi
   0x0000003170c1e4ed <+77>:	mov    %eax,0x3c(%rsp)
   0x0000003170c1e4f1 <+81>:	callq  0x3170c1ca98 <gdk_pixbuf_get_n_channels@plt>
   0x0000003170c1e4f6 <+86>:	cmp    $0x3,%eax
   0x0000003170c1e4f9 <+89>:	mov    %r13d,%esi
   0x0000003170c1e4fc <+92>:	sete   %r12b
   0x0000003170c1e500 <+96>:	movzbl %r12b,%r15d
   0x0000003170c1e504 <+100>:	mov    %r15d,%edi
   0x0000003170c1e507 <+103>:	callq  0x3170c1c4b8 <cairo_format_stride_for_width@plt>
   0x0000003170c1e50c <+108>:	mov    %eax,%edi
   0x0000003170c1e50e <+110>:	mov    %eax,0x2c(%rsp)
   0x0000003170c1e512 <+114>:	imul   %r14d,%edi
   0x0000003170c1e516 <+118>:	movslq %edi,%rdi
   0x0000003170c1e519 <+121>:	callq  0x3170c1b708 <g_malloc@plt>
   0x0000003170c1e51e <+126>:	mov    0x2c(%rsp),%r8d
   0x0000003170c1e523 <+131>:	mov    %r15d,%esi
   0x0000003170c1e526 <+134>:	mov    %r14d,%ecx
   0x0000003170c1e529 <+137>:	mov    %r13d,%edx
   0x0000003170c1e52c <+140>:	mov    %rax,%rdi
   0x0000003170c1e52f <+143>:	mov    %rax,%rbp
   0x0000003170c1e532 <+146>:	callq  0x3170c1c5a8 <cairo_image_surface_create_for_data@plt>
   0x0000003170c1e537 <+151>:	mov    0x29be92(%rip),%rcx        # 0x3170eba3d0
   0x0000003170c1e53e <+158>:	lea    0x29d54b(%rip),%rsi        # 0x3170ebba90
   0x0000003170c1e545 <+165>:	mov    %rbp,%rdx
   0x0000003170c1e548 <+168>:	mov    %rax,%rdi
   0x0000003170c1e54b <+171>:	mov    %rax,%r15
   0x0000003170c1e54e <+174>:	callq  0x3170c1ce08 <cairo_surface_set_user_data@plt>
   0x0000003170c1e553 <+179>:	test   %r14d,%r14d
   0x0000003170c1e556 <+182>:	movsd  0x10(%rsp),%xmm0
   0x0000003170c1e55c <+188>:	movsd  (%rsp),%xmm1
   0x0000003170c1e561 <+193>:	je     0x3170c1e67c <gdk_cairo_set_source_pixbuf+476>
   0x0000003170c1e567 <+199>:	lea    0x0(%r13,%r13,2),%esi
   0x0000003170c1e56c <+204>:	lea    0x0(,%r13,4),%r9d
   0x0000003170c1e574 <+212>:	test   %r12b,%r12b
   0x0000003170c1e577 <+215>:	movslq 0x3c(%rsp),%rdi
   0x0000003170c1e57c <+220>:	movslq 0x2c(%rsp),%r8
   0x0000003170c1e581 <+225>:	movslq %esi,%rsi
   0x0000003170c1e584 <+228>:	movslq %r9d,%r9
   0x0000003170c1e587 <+231>:	lea    (%rbx,%rsi,1),%rsi
   0x0000003170c1e58b <+235>:	lea    (%rbx,%r9,1),%r9
   0x0000003170c1e58f <+239>:	jne    0x3170c1e640 <gdk_cairo_set_source_pixbuf+416>
   0x0000003170c1e595 <+245>:	nopl   (%rax)
   0x0000003170c1e598 <+248>:	cmp    %r9,%rbx
   0x0000003170c1e59b <+251>:	jae    0x3170c1e625 <gdk_cairo_set_source_pixbuf+389>
   0x0000003170c1e5a1 <+257>:	mov    %rbp,%rdx
   0x0000003170c1e5a4 <+260>:	mov    %rbx,%rax
   0x0000003170c1e5a7 <+263>:	nopw   0x0(%rax,%rax,1)
=> 0x0000003170c1e5b0 <+272>:	movzbl 0x2(%rax),%r10d
   0x0000003170c1e5b5 <+277>:	movzbl 0x3(%rax),%ecx
   0x0000003170c1e5b9 <+281>:	imul   %r10d,%ecx
   0x0000003170c1e5bd <+285>:	add    $0x7f,%ecx
   0x0000003170c1e5c0 <+288>:	mov    %ecx,%r10d
   0x0000003170c1e5c3 <+291>:	shr    $0x8,%r10d
   0x0000003170c1e5c7 <+295>:	lea    (%r10,%rcx,1),%ecx
   0x0000003170c1e5cb <+299>:	shr    $0x8,%ecx
   0x0000003170c1e5ce <+302>:	mov    %cl,(%rdx)
   0x0000003170c1e5d0 <+304>:	movzbl 0x1(%rax),%r10d
   0x0000003170c1e5d5 <+309>:	movzbl 0x3(%rax),%ecx
   0x0000003170c1e5d9 <+313>:	imul   %r10d,%ecx
   0x0000003170c1e5dd <+317>:	add    $0x7f,%ecx
   0x0000003170c1e5e0 <+320>:	mov    %ecx,%r10d
   0x0000003170c1e5e3 <+323>:	shr    $0x8,%r10d
   0x0000003170c1e5e7 <+327>:	lea    (%r10,%rcx,1),%ecx
   0x0000003170c1e5eb <+331>:	shr    $0x8,%ecx
   0x0000003170c1e5ee <+334>:	mov    %cl,0x1(%rdx)
   0x0000003170c1e5f1 <+337>:	movzbl (%rax),%r10d
   0x0000003170c1e5f5 <+341>:	movzbl 0x3(%rax),%ecx
   0x0000003170c1e5f9 <+345>:	imul   %r10d,%ecx
   0x0000003170c1e5fd <+349>:	add    $0x7f,%ecx
   0x0000003170c1e600 <+352>:	mov    %ecx,%r10d
   0x0000003170c1e603 <+355>:	shr    $0x8,%r10d
   0x0000003170c1e607 <+359>:	lea    (%r10,%rcx,1),%ecx
   0x0000003170c1e60b <+363>:	shr    $0x8,%ecx
   0x0000003170c1e60e <+366>:	mov    %cl,0x2(%rdx)
   0x0000003170c1e611 <+369>:	movzbl 0x3(%rax),%ecx
   0x0000003170c1e615 <+373>:	add    $0x4,%rax
   0x0000003170c1e619 <+377>:	mov    %cl,0x3(%rdx)
   0x0000003170c1e61c <+380>:	add    $0x4,%rdx
   0x0000003170c1e620 <+384>:	cmp    %r9,%rax
   0x0000003170c1e623 <+387>:	jb     0x3170c1e5b0 <gdk_cairo_set_source_pixbuf+272>
   0x0000003170c1e625 <+389>:	add    %rdi,%rsi
   0x0000003170c1e628 <+392>:	add    %rdi,%r9
   0x0000003170c1e62b <+395>:	sub    $0x1,%r14d
   0x0000003170c1e62f <+399>:	je     0x3170c1e67c <gdk_cairo_set_source_pixbuf+476>
   0x0000003170c1e631 <+401>:	add    %rdi,%rbx
   0x0000003170c1e634 <+404>:	add    %r8,%rbp
   0x0000003170c1e637 <+407>:	test   %r12b,%r12b
   0x0000003170c1e63a <+410>:	je     0x3170c1e598 <gdk_cairo_set_source_pixbuf+248>
   0x0000003170c1e640 <+416>:	cmp    %rsi,%rbx
   0x0000003170c1e643 <+419>:	jae    0x3170c1e625 <gdk_cairo_set_source_pixbuf+389>
   0x0000003170c1e645 <+421>:	mov    %rbp,%rdx
   0x0000003170c1e648 <+424>:	mov    %rbx,%rax
   0x0000003170c1e64b <+427>:	nopl   0x0(%rax,%rax,1)
   0x0000003170c1e650 <+432>:	movzbl 0x2(%rax),%ecx
   0x0000003170c1e654 <+436>:	mov    %cl,(%rdx)
   0x0000003170c1e656 <+438>:	movzbl 0x1(%rax),%ecx
   0x0000003170c1e65a <+442>:	mov    %cl,0x1(%rdx)
   0x0000003170c1e65d <+445>:	movzbl (%rax),%ecx
   0x0000003170c1e660 <+448>:	add    $0x3,%rax
   0x0000003170c1e664 <+452>:	mov    %cl,0x2(%rdx)
   0x0000003170c1e667 <+455>:	add    $0x4,%rdx
   0x0000003170c1e66b <+459>:	cmp    %rsi,%rax
   0x0000003170c1e66e <+462>:	jb     0x3170c1e650 <gdk_cairo_set_source_pixbuf+432>
   0x0000003170c1e670 <+464>:	add    %rdi,%rsi
   0x0000003170c1e673 <+467>:	add    %rdi,%r9
   0x0000003170c1e676 <+470>:	sub    $0x1,%r14d
   0x0000003170c1e67a <+474>:	jne    0x3170c1e631 <gdk_cairo_set_source_pixbuf+401>
   0x0000003170c1e67c <+476>:	mov    0x30(%rsp),%rdi
   0x0000003170c1e681 <+481>:	mov    %r15,%rsi
   0x0000003170c1e684 <+484>:	callq  0x3170c1b5c8 <cairo_set_source_surface@plt>
   0x0000003170c1e689 <+489>:	add    $0x48,%rsp
   0x0000003170c1e68d <+493>:	mov    %r15,%rdi
   0x0000003170c1e690 <+496>:	pop    %rbx
   0x0000003170c1e691 <+497>:	pop    %rbp
   0x0000003170c1e692 <+498>:	pop    %r12
   0x0000003170c1e694 <+500>:	pop    %r13
   0x0000003170c1e696 <+502>:	pop    %r14
   0x0000003170c1e698 <+504>:	pop    %r15
   0x0000003170c1e69a <+506>:	jmpq   0x3170c1cbb8 <cairo_surface_destroy@plt>
End of assembler dump.
Debuginfo absent: 0143d204decc7a4bf043273b928e84da2e0d866e
Debuginfo absent: 05adffd38258a36fc944730399ba255d4c663650
Debuginfo absent: 05b44c4ebe763131e38ef125e089cc51d206c517
Debuginfo absent: 05f239afcea4170cbd7f6aa9e976b17f84936884
Debuginfo absent: 06d8d77becfb4505090aa9cd5b84d09510f8512a
Debuginfo absent: 085b38a3a3d13dd37694d7c32e36fe2a398c26e1
Debuginfo absent: 0b186ca5a90e7e324cc0f770e42983260a5f8f6f
Debuginfo absent: 0bab4a8e5f998f28207d2fe2a042db7dbe463306
Debuginfo absent: 12f5c20d05d4bd77073430b89bf67e26704f0134
Debuginfo absent: 1462fd5255dbd72e713c6f8a085163e881d37d31
Debuginfo absent: 14c259a0bb45ee7239b4f6259db06690d13deea1
Debuginfo absent: 15fb61d5fbd8b414d516f1f476e847bcc82b536e
Debuginfo absent: 1a839caa9c9e87fb70e3efa43665a5702d5ad787
Debuginfo absent: 1bace9f231e5b95660a1e08ae5412b129c7ddaa6
Debuginfo absent: 1c6be722606d30595ce7bcd7c49e24df03c9bc24
Debuginfo absent: 1ccdd08169fff73618be886d4577ff81e303ccb6
Debuginfo absent: 280e5c4444129ca16c5596bc453a7f9704e89a3c
Debuginfo absent: 2b5b47aa4a4f60d77436f9c8c2617b311ffc6c09
Debuginfo absent: 2f5f1d1f6c95c02f9fc680e16e1f7a7e9cf527c1
Debuginfo absent: 30d7f86c75c92772064e0e0d0d47730386a5512b
Debuginfo absent: 320c1d708ba750f22641b6f817907bad58f7b40c
Debuginfo absent: 35201cab31d2db04cc16d66179baf4ec0948ed3c
Debuginfo absent: 363eda3cd029acd76c481f53dbc593bde58e5121
Debuginfo absent: 38734fff6acbfd69dccd4d3eaefaf1fd2e44f1b2
Debuginfo absent: 38c52ce52f828a2d743544926579f73cf13db7df
Debuginfo absent: 3af3c89e32933d50b9bb8c82a7eeabc49307beb6
Debuginfo absent: 3b1c823799a36a76d49b87b8334d006bdd983941
Debuginfo absent: 3be016bb723e85779a23e111a8ab1a520b209422
Debuginfo absent: 3c2f9e2ece0e9a8e9914e6fdb7ee465b9d54235a
Debuginfo absent: 3c935f9149803d42b75f6303dfcadfb716f0cd47
Debuginfo absent: 3cc571be2764ff64be2a285533b9944e38fecd0b
Debuginfo absent: 3d402781e37aaa4af57421a3bdc47a9627786182
Debuginfo absent: 3de77645ab066984a673ef1c26a4f3516a1e8db0
Debuginfo absent: 3e1073caf4178fa979a64f16c601bb90b0a4aaaf
Debuginfo absent: 4051b992c6106513ea4dcedde7d816583ec3e916
Debuginfo absent: 40eea834d3dc566d35fbb07f7976d0caa2023e80
Debuginfo absent: 4116dc638773707271593f58189e2b75f2dbe159
Debuginfo absent: 44adb34a05f8b9bf3b859ab8083a37cd1925f958
Debuginfo absent: 4650f67dc81fd63588458171a861907f96d86032
Debuginfo absent: 484d6343e4aff7e4c37eb870918372fe8d171162
Debuginfo absent: 488b09a3ad81dea8e89ebf364b844ca854dc50a0
Debuginfo absent: 49526f4edae80301eed903a077ede63b6f7a9285
Debuginfo absent: 502a79af33a165cd93ef01a1b326f6dc413cb9b8
Debuginfo absent: 5154c0477d4d8d412a87aa9716d958d6de380438
Debuginfo absent: 51fa0763403a2ac7921ac21b81e576f3e8319ed7
Debuginfo absent: 55edecdfdcc1ca0f0693006f2dc3c4f391d90187
Debuginfo absent: 5741f14b742b724d15b6d5c70ef4ac2b6d6d22d9
Debuginfo absent: 586b8ed4c1986af7965ab38022528d1a842639fe
Debuginfo absent: 58eb8a7b1c74f7facf01ffd3e9b3a10fafdf05ce
Debuginfo absent: 5a70fbd8c44c271466511b0762d3b2b0518f9d4a
Debuginfo absent: 5a9b60a91f7b64d390c82c9f8b815c7bd54aae35
Debuginfo absent: 5f989d4a2f88f4dd76b80ab4923b151d767d4d71
Debuginfo absent: 5fa839fff8609db3df19adbc8d557d923619775a
Debuginfo absent: 5ff815a77ee3b3887837c50c1905ebd326632032
Debuginfo absent: 607308f916c13c3ad9ee503008d31fa671ba73ce
Debuginfo absent: 60743a019afc056e6e420371ddbc9331ebf3060d
Debuginfo absent: 610a79b6aa8f53be3d5dbd2ece07a5ac32bb417b
Debuginfo absent: 6228ecc62ed0ae81d1fc9bfc56b55fab758b7bbb
Debuginfo absent: 696a22473c94e61006995a6d836e6ddafa9d249c
Debuginfo absent: 6a73be1722c6fa18c9d00f966f9a31dd5ba9fe0f
Debuginfo absent: 6ab2d4b409e198d0340f72caeb141f1192b3e1aa
Debuginfo absent: 6b0ec2d2772d50adc02102ee9089fc380353733d
Debuginfo absent: 7141325f0178a99313d3f1ec677ac1b9e34d6f07
Debuginfo absent: 719cac729700256be87d4f19af7e92e303fb1514
Debuginfo absent: 721242ecc3448d07f4eef06b52cd065d2dfebe96
Debuginfo absent: 7372ede281e0c42acfc0ab79560e0d4cb70bf833
Debuginfo absent: 7603af9e0d4a47fc8e891b1ac4ff5bceac60304e
Debuginfo absent: 7758d609403354cd76d903a5ee0d0f4f7322f71d
Debuginfo absent: 7d3d35d2785fd2e69b11d0c338076f00136cde73
Debuginfo absent: 815e2f7db79bc0d14240e6554a0a436e14a23046
Debuginfo absent: 82a9779d8c2dddec2acd1701c64a06d7118ebb9d
Debuginfo absent: 83dd2c751d3b3cc28b8555da463048dea0c9f642
Debuginfo absent: 84d794d3e8bf2d26a01b0dbf75f68d8b00523d1a
Debuginfo absent: 85513a6ff9521c67add6276334d511c17d774f78
Debuginfo absent: 856d5f3941c880f902130222fd248629f95b55ce
Debuginfo absent: 86388075303283a78ccf027e0e58b6939671ce3d
Debuginfo absent: 8787d1c798fc8bf00b0826340d3896f46482b745
Debuginfo absent: 87f9c7d9844f364c73aa2566d6cfc9c5fa36d35d
Debuginfo absent: 896f8cb552b9386f3161ec0af0ff3e59a864b2ea
Debuginfo absent: 8e145ad18eb7178eca1b53d64ed7fb99b754a89d
Debuginfo absent: 8ef56f789fd914e8d0678eb0cdfda1bfebb00b40
Debuginfo absent: 8f41e7a961271cc238b092ddea69bece496d7c78
Debuginfo absent: 9028004169734d3e67288cab5382ea67989d4992
Debuginfo absent: 92893d68cc907a56f77ceeead40ad0bbe1604777
Debuginfo absent: 952a72a1ab8f0d4cee7dc3317b8314d4cb91fee7
Debuginfo absent: 9574eb17d99846ad456596412d9d4ce3f7b7bb12
Debuginfo absent: 9589fa43dee475050ea5a5b3527ff13de2758c46
Debuginfo absent: 96f297c0f9d5d31a3406f1e1b4cdabface8ac0e1
Debuginfo absent: 99d92b6aeb36101214268664dc279ddbf169338b
Debuginfo absent: ac40348b51aa6da5cde5e479cf419ed3345ee710
Debuginfo absent: aea42c36b3c3675b1094daefcd7331ab77a9ba96
Debuginfo absent: af9e67c27214cc5c6c50f43ff9abb786c265a146
Debuginfo absent: b496d00b13450ea1f716ee649f70e2051952fc18
Debuginfo absent: b5bc98c125a11b571cf4f2746268a6d3cfa95b68
Debuginfo absent: b6dd533c07dbed0fb25e6bf70421e716454b8682
Debuginfo absent: b729feea3ac9b5212a0d20fa25fd4ffd8be0ce39
Debuginfo absent: b8f592eff7118389b231c73d24dc80a13e777c67
Debuginfo absent: badda3137b3e4b5298e0d2c41d74b1a773118772
Debuginfo absent: bcad553a02d838e7cc93138883d227c51aebbac6
Debuginfo absent: c0e0675498de7b3e13fdf234e2e64c6364096e31
Debuginfo absent: c1fc081f6b793642257a27f6b30ab90c8a752f27
Debuginfo absent: c4d35d993598a6242f7525d024b5ec3becf5b447
Debuginfo absent: c724a2cc37627d5c37fb51e0f8eefd1f8f4ed3c3
Debuginfo absent: cacae2dafc4f2e6986f204f44d90ba610d0f2017
Debuginfo absent: cb3d9485254f310527f6c564643bc8e33b4f2902
Debuginfo absent: cb65cfed6fe6f88a23516741b73d1dfde8abee22
Debuginfo absent: cc0e21b01e97d9aecabf2d9b05396e2084548c89
Debuginfo absent: cd1c45f0cc34267e81888cfff0e1ff06c0bd1687
Debuginfo absent: cd7e3adf17c5a4a0b294c6a4277e0b6c96c374d6
Debuginfo absent: cf75c9ade9f4cbc07e6c256d791050a8bfe91f4f
Debuginfo absent: d2a80ce70567d1f302c264ecfad7b3a8ea923080
Debuginfo absent: d347dc4bbc0a4fd96806bcc487028c05fc752425
Debuginfo absent: d551766ca570ecca2dae634980d3dbdb802fad63
Debuginfo absent: d6cd7ebbf496e7285b7dedc6261b74c7ac222b47
Debuginfo absent: d7b0d204688f126578d00fc42dc97e7c54bd9f79
Debuginfo absent: d909a44109e6fe66e4d50cda8a2a90d6e77543f0
Debuginfo absent: da9b69194781a955f55209739910b2c20a2dd303
Debuginfo absent: dd16b4d06dda40a7b2c0fc6d69b9ae040836dabf
Debuginfo absent: dd462723d1a408051488c8d4b23b8f71549b11ca
Debuginfo absent: e0521cf5429b16a8124953dff0363bf6de02f3f1
Debuginfo absent: e1264b69cf2d4ec63b196037948199b297afde7b
Debuginfo absent: e4fb87cca758190ded58a404bc93dd1cd673ac6b
Debuginfo absent: e6d53e6fc1e77ec6934368bf4e747a2938a898f0
Debuginfo absent: e7f6b5125559d5701fbf2508166189393862065d
Debuginfo absent: e89dd0ccc46c0477bbbe105ba9d7c0bf06429220
Debuginfo absent: ea3f23d6e7f24746169ba50840e9aff0e30d09ea
Debuginfo absent: ead1d99e0366391276e7f3c224abbf6d69d581fc
Debuginfo absent: ec2669be36168598acdc7ad99e6815c90c2bd753
Debuginfo absent: ed20d8b0531fc3b3b4f19a87a1e3db4929234fba
Debuginfo absent: eddc8b25e28c1544c1980f924d10d4a0f4c01c0c
Debuginfo absent: ef004b75d5c383400537a0380d1d59996e85d9a9
Debuginfo absent: f1ff6c8ee30dba27e90ef0c5b013df2833da2889
Debuginfo absent: f45f23d1c252a125c6bc904d614a2135827b4248
Debuginfo absent: f6cde8ace089d39f9621c1ffc6641f6ca293d3f5
Debuginfo absent: f7933750da80f555321576e72b375caf7a3cc075
Debuginfo absent: f86901dde9e14ab83388b2058893f331ccf952e3
Debuginfo absent: f9b06c1cee2579397626e4f4373fcd78b595d53b
Debuginfo absent: faffc66d1ee4ddbacf95bd07a28f412d19d8f02f
Debuginfo absent: fe72893acde70e6a197c10f1ffac94ad159f3016
Debuginfo absent: ff9c55c53af45cac378b7e3fb86fc8bfa79390e8
Comment 1 Bug Zapper 2011-06-01 07:54:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-28 10:51:19 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.